contour
{
    padding: 10px 0px 10px 0px;
}
#contour .contourPageName
{
    font-size: 2em !important;
    line-height: 2em !important;
}

.contourIndicator {
	color: #5bc6e8;
}


#contour .contourField div label
{
    display: inline;
	padding: 50px 50px 50px 30px;
	color: red;
}

.contourFieldSet {
	border: 0;
	margin: 0;
	padding: 0;
}

.contourFieldSet .fullname,
.contourFieldSet .name,
.contourFieldSet .email,
.contourFieldSet .companyname,
.contourFieldSet .phone {
	float:left;
	width:50%;
}
				
.contourFieldSet input[type="text"],
.contourFieldSet select {
	width: calc(100% - 30px);
	margin: 0 30px 10px 0;
	height: 30px;					
}

.contourFieldSet select {
	height: 35px;
	width: calc(100% - 24px);
	font-weight: 700;
}

.contourNavigation input[type="submit"] {
	display: block;
	background-color: #5bc6e8;
	color: #fff;
	border: 1px solid #32a1ba;
	border-radius: 3px;
	text-align: center;
	padding: 13px 5px 10px 5px;
	margin: 20px 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	width: 100%;
	max-width: 250px;
	line-height: 15px;
	font-weight: 700;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
}
	
.contourField.dropdownlist {
	clear: both;
}
	
.contourField.dropdownlist label,
.contourField.dropdownlist div {
	float: left;
	width: 50%;
	margin-top: 20px;
}

.contourField.dropdownlist div {
	width: calc(50% - 25px);
	overflow: hidden;
	background: url('../images/downarrow_light_35px.png') no-repeat right center #fff;
	border: 1px solid #bababa;
	border-radius: 2px;
	display: inline-block;
	background-size: 41px;
	margin-bottom: 10px !important;
}

.contourFieldSet select {
	height: 35px;
	width: calc(100% + 20px);
	background: transparent !important;
	border: none;
	margin: 0;
}

.contourField {
	width: 50%;
	float: left;
}
	
.contourField.query {
	width: 100%;
	float: right;
}

.contourField.coveringletter {
	width: 100%;
	float: right;
}

.contourField.website,
.contourField.howmanyemployeesdoyourcustomerstypicallyhave,
.contourField.whattypesofitservicesdoyouprovide,
.contourField.yourclientsaremostly {
	width:100%;	
}

.contact input[type="submit"] {
	padding: inherit;
}
	
#contour label.fieldLabel
{
    font-weight: bold;
    display: block;
    width: 100px;
    float: left;
    clear: left;
    background: transparent !important;
}
#contour small
{
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
}


#contour fieldset
{
    padding: 1.4em;
    margin: 0 0 1.5em 0;
    border: none !Important;
}

#contour legend
{
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2em;
    display: block;
}

#contour input.text, #contour input.title, #contour textarea, #contour select
{
    margin: 0.5em 0;
    border: 1px solid #bbb;
}
#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus
{
    border: 1px solid #666;
}
#contour input.text, #contour textarea
{
    width: 200px !important;
    padding: 20px;
}
#contour textarea
{
    height: 250px;
}
#contour input.fileupload
{
    height: auto !important;
}

#contour span.checkboxlist, #contour span.radiobuttonlist, #contour span.checkbox
{
    display: block;
    float: left;
    padding: 10px;
}

#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input
{
    width: auto !important;
    height: auto !important;
    border: none !important;
    display: inline !important;
}

#contour .hiddenfield
{
    display:none;
}

#contour .contourButton
{
    margin-right: 10px;
    padding: 2px 10px;
}
#contour .contourErrorMessage
{
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #FBC2C4;
}
#contour .contourErrorMessage, #contour .contourError
{
    background: #FBE3E4;
    color: #8a1f11;
}
#contour input.contourError, #contour textarea.contourError
{
    background: #FBE3E4;
    border-color: #FBC2C4;
}

#contour span.contourError
{
    color: #8a1f11 !important;
    background: transparent !important;
}

.contour.vacancy fieldset {
	padding: 0;
}

.vacancy.contourField {
	clear: none;
	width: calc(50% - 15px);
}

.vacancy.contourField.email,
.vacancy.contourField.cvupload {
	float: right;
}
								
.vacancy.covertext {
	clear: both;
	width: 100%;
}
										
.contour.vacancy input.text,
.contour.vacancy textarea {
	width: calc(100% - 12px) !important;
}

.vacancy input[type="file"]::-webkit-file-upload-button {
	display: block;
	background-color: #bababa;
	color: #fff;
	border: 1px solid #999;
	border-radius: 3px;
	text-align: center;
	padding: 13px 5px 10px 5px;
	margin: 9px 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	width: 160px;
	line-height: 15px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
}
		
.vacancy .contourNavigation input[type="submit"] {
	float: right;
}

.vacancy .contourPageName {
	font-size: 21px !important;
}
		
.contour.vacancy legend {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 40px;
}

@media (max-width:768px){	
	
	.contourFieldSet .fullname,
	.contourFieldSet .email,
	.contourFieldSet .companyname,
	.contourFieldSet .phone,
	.contourFieldSet .name {
		width:100%;
	}
	
	.contourField.dropdownlist label,
	.contourField.dropdownlist div {
		width: 100%;
		margin-top: 0;
	}

	.contourFieldSet input[type="text"] {
		width: calc(100% - 6px);
		margin: 0 0 10px 0;
		height: 30px;					
	}

	.contourFieldSet select {
		height: 35px;
		width: 100%;
	}

	.contourNavigation input[type="submit"] {
		max-width: initial;
	}

	.sidebar .landingpagequotewidget .contourNavigation input[type="submit"] {
		max-width: 260px;
	}
			
	.sidebar .landingpagequotewidget .contourField.dropdownlist div {
		width: 100%;
		max-width: 260px;
	}

	.contourField {
		width: 100%;
	}

	.contourField.query {
		width: calc(100% - 6px);
		float: none;
	}

	.contourField.coveringletter  {
		width: calc(100% - 6px);
		float: none;
	}

	.vacancy .contourField.cvupload {
		float: none;
	}

		
}

@media only screen and (max-width: 770px) {
	.fifty-percent-wrap, .quarter-percent-wrapper, .third-percent-wrapper, .contact label[for="select"], .contact select, .events img, .gateway select {
		float: left !important;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
